MINOVAES - PRODUCT - Feature #2344

Perbaikan Combobox Payment Term
09/25/2023 11:57 AM - haykal haykal

Status: QA Test Start date: 09/25/2023
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Tolong perbaiki tampilan combobox Payment Term di menu Purchase Order.
Tabelnya adalah PCMFILOPAYTERM di db

Yang ingin ditampilkan di combobox Ul adalah sebagai berikut:
-Cash on Delivery

-ToP 1

-ToP 2

-ToP 3

Menu Path: Logistic & Service > Purchasing > Purchase Order (setelah klik Create)
port: https://remote.minovais.com:61124/

Terima Kasih,

History

#1 - 09/29/2023 02:37 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal, udah bisa di test ya

package :

- SDATATABLE (PDSFILOPAYTERM)

- SDATASOURCE (PDSFILOPAYTERM)

- SDATATABLEFIELD (PDSFILOPAYTERM & PTRPURCHHEAD)
- Stored Procedures (CMBFILOPAYTERM)

API1 & API2 (MinovalS.Implementation.Data.Element.Logistik.dll)
makasih

#2 - 10/08/2024 03:46 PM - haykal haykal
- Assignee changed from haykal haykal to M Azid Wahyudi

#3 - 12/10/2024 09:21 AM - Kezia Pawitra Yulianti
- Assignee changed from M Azid Wahyudi to haykal haykal

Files

PCMFILOPAYTERM edit.PNG 22.9 KB 09/25/2023

07/02/2025

haykal haykal
